{
    "dc_identifier": "nl.ws0636.2k.2020.517",
    "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden - Watervergunning voor het uitvoeren van diverse activiteiten bij een watergang en een waterkering op de locatie Weijland 5 in Nieuwerbrug aan den Rijn (code HDSR 60193)",
    "dc_type": "2k",
    "dc_description": "Watervergunning voor het uitvoeren van diverse activiteiten bij een watergang en een waterkering op de locatie Weijland 5 in Nieuwerbrug aan den Rijn in de gemeente Bodegraven-Reeuwijk",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-7568",
    "dc_publisher": "ws0636",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-07-09",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.1",
            "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden - Watervergunning voor het uitvoeren van diverse activiteiten bij een watergang en een waterkering op de locatie Weijland 5 in Nieuwerbrug aan den Rijn (code HDSR 60193)",
            "foi_fileName": "wsb-2020-7568.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-7568.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.2",
            "dc_title": "Watervergunning HDSR 60193",
            "foi_fileName": "exb-2020-36089.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-36089/1/bijlage/exb-2020-36089.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.3",
            "dc_title": "Bijlage 1 HDSR 60193 - botenhuis",
            "foi_fileName": "exb-2020-36090.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-36090/1/bijlage/exb-2020-36090.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.4",
            "dc_title": "Bijlage 2 HDSR 60193 - erfafscheiding",
            "foi_fileName": "exb-2020-36091.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-36091/1/bijlage/exb-2020-36091.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.5",
            "dc_title": "Bijlage 3 HDSR 60193 - insteekhaven",
            "foi_fileName": "exb-2020-36092.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-36092/1/bijlage/exb-2020-36092.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.6",
            "dc_title": "Bijlage 4 HDSR 60193 - oostelijke steiger",
            "foi_fileName": "exb-2020-36093.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-36093/1/bijlage/exb-2020-36093.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.7",
            "dc_title": "Bijlage 5 HDSR 60193 - uitbreiding woonhuis",
            "foi_fileName": "exb-2020-36094.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-36094/1/bijlage/exb-2020-36094.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2020.517.doc.8",
            "dc_title": "Bijlage 6 HDSR 60193 - westelijke steiger",
            "foi_fileName": "exb-2020-36095.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-36095/1/bijlage/exb-2020-36095.pdf"
        }
    ]
}